Subject: Ticket Assigned - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 11:12:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation umra khan                    Customer:  I waited for the response but then i got busy as I didn’t recieve it for some time so i closed theapp Customer:  May i know when it wil get picked up Customer:  Hi! I have requested for a return of a few items from my order number-9692541888 10 days ago but no one has come to pick up the items from me Bot:  Hi again! Bot:  Please enter your name Customer:  umra khan Bot:  Hi Umra Khan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:05 PM, 18th Sep                     umra khan                    Hi! I have requested for a return of a few items from my order number-9692541888 10 days ago but no one has come to pick up the items from me           03:05 PM, 18th Sep                   mayar                   Hi Umra Khan  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:06 PM, 18th Sep                     umra khan                    H           03:06 PM, 18th Sep                     umra khan                    Hi! I have requested for a return of a few items from my order number-9692541888 10 days ago but no one has come to pick up the items from me           03:06 PM, 18th Sep                   mayar                   Thank you for providing us with this details            03:06 PM, 18th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           03:06 PM, 18th Sep                     umra khan                    Sure           03:06 PM, 18th Sep                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971506360372)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              03:08 PM, 18th Sep                   mayar                   Is this your correct number ?           03:09 PM, 18th Sep                     umra khan                    Yes           03:09 PM, 18th Sep                     umra khan                    0506360372           03:09 PM, 18th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:10 PM, 18th Sep                   mayar                   Is there anything else i can help you with?            03:10 PM, 18th Sep                     umra khan                    No, thankyou           03:11 PM, 18th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 18th Sep                     umra khan                    Thank you           03:12 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3116643